<%= form_for @ticket, url: complete_admin_support_ticket_path(id: @ticket), id: 'submitForm', method: :post do |form| %>
  <%= form.hidden_field :status, value: 'Solucionado' %>
  <%= form.submit 'Solucionar', class: 'ui green medium label', data: {confirm: '¿Esta seguro?'} %>
<% end %>
